@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: "Big Caslon";
  src: url("fonts/big-caslon-medium.eot");
  src: url("fonts/big-caslon-medium.eot?#iefix") format("embedded-opentype"), url("fonts/big-caslon-medium.woff") format("woff"), url("fonts/big-caslon-medium.ttf") format("truetype"), url("fonts/big-caslon-medium.svg#HelveticaRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.node-type-article-grand-format .block-fr3-add {
  margin-bottom: 15px;
}
.node-type-article-grand-format .block-fr3-add #eShowPubTop,
.node-type-article-grand-format .block-fr3-add #eShowPubMiddle {
  margin-top: 0;
  text-align: center;
}

@media (max-width: 992px) {
  .node-type-article-grand-format header .block-fr3-add {
    display: none !important;
    height: 0 !important;
    width: 0 !important;
  }
}
.asset-image {
  width: 100%;
}
.asset-image .entity-asset {
  width: 100%;
}
.asset-image .entity-asset img {
  width: 100%;
  height: auto;
}
.asset-image .entity-asset .image-asset-description {
  font-size: 14px;
  color: #949494;
  line-height: 20px;
}

.container-fluid .asset-image .entity-asset .image-asset-description {
  padding-left: 10px;
}

.asset-video {
  width: 100%;
}
.asset-video .ftv_player {
  width: 100%;
  max-width: 100%;
  margin: auto;
}
.asset-video .asset-video-title {
  color: #949494;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin: 2px 0 0;
  text-align: left;
}
.asset-video .image-asset-description {
  font-size: 14px;
  line-height: 20px;
  color: #949494;
  text-align: left;
}
.asset-video .entity:not(.dmcloud) .responsive-embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.asset-video .entity:not(.dmcloud) .responsive-embed-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.container .asset-video .DMCloudWrapper a img {
  width: 700px;
  height: auto;
}

.container-fluid .asset-video .DMCloudWrapper a img {
  width: 100%;
}
.container-fluid .asset-video .image-asset-description {
  padding-left: 10px;
}

@media (max-width: 700px) {
  .container .asset-video .DMCloudWrapper a img {
    width: auto;
    height: auto;
  }
}
.diaporama-sprite, .diaporama-droite, .diaporama-gauche {
  background-image: url('../images/diaporama-s671e0334c5.png');
  background-repeat: no-repeat;
}

.diaporama-droite {
  background-position: 0 0;
}

.diaporama-gauche {
  background-position: 0 -147px;
}

.asset-diaporama {
  width: 100%;
}
.asset-diaporama h2 {
  display: none;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery {
  width: 100%;
  margin: 0;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery h2,
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items,
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-preview {
  background-color: #FFFFFF;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-preview,
.asset-diaporama .entity-asset.block-fr3-image-gallery .view-full-screen {
  display: none !important;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .item-list ul li {
  width: unset;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .item-list ul li .block-image-text {
  padding: 0;
  min-height: auto;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .item-list ul li .block-image-text * {
  margin-top: 5px;
  padding: 0;
  color: inherit;
  font-weight: inherit;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .item-list ul li .block-image-text .image-description {
  font-size: 14px;
  color: #949494;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .item-list ul li .block-image-text .block-copy {
  font-size: 18px;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .block-pager-trigger {
  position: unset;
  left: unset;
  top: unset;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .block-pager-trigger ul {
  position: unset;
  margin: 0;
  padding: 0;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .block-pager-trigger ul li.first, .asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .block-pager-trigger ul li.last {
  top: 30%;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .block-pager-trigger ul li.first {
  left: 0;
  background-image: url('../images/diaporama-s671e0334c5.png');
  background-position: 0 -147px;
  background-repeat: no-repeat;
  background-size: 88px 301px;
  height: 154px;
  width: 88px;
}
.asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .block-pager-trigger ul li.last {
  right: 0;
  background-image: url('../images/diaporama-s671e0334c5.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 88px 301px;
  height: 147px;
  width: 88px;
}

.container-fluid .asset-diaporama.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .item-list ul li .block-image-text {
  padding-left: 10px;
}

@media (max-width: 992px) {
  .asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .block-pager-trigger ul li.first, .asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .block-pager-trigger ul li.last {
    top: 30%;
  }
}
@media (max-width: 768px) {
  .asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .block-pager-trigger ul li.first {
    background-image: url('../images/diaporama-s671e0334c5.png');
    background-position: 0 -73.5px;
    background-repeat: no-repeat;
    background-size: 44px 150.5px;
    height: 77px;
    width: 44px;
  }
  .asset-diaporama .entity-asset.block-fr3-image-gallery .block-gallery-items .block-fr3-gallery-carousel .block-pager-trigger ul li.last {
    background-image: url('../images/diaporama-s671e0334c5.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 44px 150.5px;
    height: 73.5px;
    width: 44px;
  }
}
.asset-free-html {
  width: auto;
  text-align: center;
  /*position: absolute;
  left: 0;
  width: 100%;*/
}
.asset-free-html .entity {
  text-align: center;
}
.asset-free-html .entity iframe {
  margin: auto;
}

@media (max-width: 992px) {
  .asset-free-html .entity iframe {
    max-width: 100%;
  }
}
.fr3r-grand-format .admin-node-button a {
  font-family: arial;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-site-links-block .item-list > ul > li {
  padding-top: 0;
}
.fr3r-grand-format.node-type-article-grand-format section#header {
  color: #fff;
  text-shadow: 1px 1px 1px #949494;
  text-align: center;
  background-position: 0 0;
  background-size: 100%;
  background-repeat: no-repeat;
  padding: 0 30px;
}
.fr3r-grand-format.node-type-article-grand-format section#header .gd-format-title {
  vertical-align: middle;
  display: inline-block;
  line-height: normal;
}
.fr3r-grand-format.node-type-article-grand-format section#header .gd-format-title .sur_title {
  font-family: 'HelveticaNeueLight';
  font-size: 20px;
}
.fr3r-grand-format.node-type-article-grand-format section#header .gd-format-title h1 {
  font-family: 'HelveticaNeueThin';
  font-size: 8vw;
}
.fr3r-grand-format.node-type-article-grand-format section#accroche {
  margin-top: 35px;
  font-family: 'Arial';
  font-size: 20px;
  line-height: 25px;
  color: #474747;
}
.fr3r-grand-format.node-type-article-grand-format section.chapter {
  font-family: 'Arial';
  font-size: 20px;
  line-height: 25px;
  color: #474747;
  margin-bottom: 0;
}
.fr3r-grand-format.node-type-article-grand-format section.chapter h2 {
  font-family: 'HelveticaNeueThin';
  font-size: 34px;
  line-height: 38px;
  color: #474747;
  margin: 10px 0 20px;
}
.fr3r-grand-format.node-type-article-grand-format section.container-fluid > h2 {
  margin: 10px auto 20px;
  max-width: 730px;
  width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
}
.fr3r-grand-format.node-type-article-grand-format section blockquote {
  font-size: 48px;
  line-height: 48px;
  color: #fdc70d;
  text-align: center;
  margin: 20px 0;
  font-family: 'Big Caslon';
}
.fr3r-grand-format.node-type-article-grand-format section blockquote p {
  display: inline;
}
.fr3r-grand-format.node-type-article-grand-format section blockquote p::before {
  display: inline;
  content: "«\00A0";
}
.fr3r-grand-format.node-type-article-grand-format section blockquote p::after {
  display: inline;
  content: "\00A0»";
}
.fr3r-grand-format.node-type-article-grand-format .entity-asset {
  margin: 20px 0 !important;
}
.fr3r-grand-format.node-type-article-grand-format .submitted {
  font-family: 'HelveticaNeueThin';
  font-size: 18px;
  color: #949494;
  margin: 15px 0 0 15px;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block {
  width: 100%;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block .header {
  color: #2b2e35;
  font-family: Arial,"FreeSans","Garuda",Helvetica,"Bitstream Vera Sans",sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 120%;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block.row {
  padding: 0;
  margin: 35px 0;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block .item-list {
  color: inherit;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block .item-list ul li {
  width: 100%;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block .item-list ul li > div {
  padding: 0;
  max-height: 81px;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block .item-list ul li .lire-aussi-image {
  overflow: hidden;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block .item-list ul li .lire-aussi-image a {
  width: 100%;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block .item-list ul li .lire-aussi-image a img {
  width: inherit;
  height: auto;
}
.fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block .item-list ul li .lire-aussi-texte {
  padding: 10px;
  font-weight: bold;
  height: 81px;
  vertical-align: middle;
}
.fr3r-grand-format.node-type-article-grand-format .node-footer {
  margin-top: 35px;
  margin-bottom: 35px;
}
.fr3r-grand-format.node-type-article-grand-format .node-footer .fr3-article-tags-block {
  font-family: 'Arial';
  padding: 5px 0px;
  font-size: 14px;
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.fr3r-grand-format.node-type-article-grand-format .node-footer .fr3-article-tags-block li {
  display: inline-block;
  padding: 0 10px;
  margin: 5px auto;
  background: none;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
}
.fr3r-grand-format.node-type-article-grand-format .node-footer .fr3-article-tags-block li.first {
  border-left: none;
}
.fr3r-grand-format.node-type-article-grand-format .node-footer .fr3-article-tags-block li.last {
  border-right: none;
}
.fr3r-grand-format.node-type-article-grand-format .node-footer .fr3r_disqus #disqus_thread {
  border: 0;
}
.fr3r-grand-format.node-type-article-grand-format .node-footer #social_block_buttons {
  margin-bottom: 35px;
  text-align: center;
}
.fr3r-grand-format.node-type-article-grand-format .node-footer #social_block_buttons .social_button,
.fr3r-grand-format.node-type-article-grand-format .node-footer #social_block_buttons .facebook_shares {
  float: none;
  display: inline-block;
  margin-right: 0;
}
.fr3r-grand-format.node-type-article-grand-format .node-footer #social_block_buttons .facebook_shares {
  font-family: 'Arial';
  vertical-align: super;
}

@media (max-width: 768px) {
  .fr3r-grand-format.node-type-article-grand-format section#header {
    background-position: 25% 0 !important;
    background-size: 125% !important;
  }
  .fr3r-grand-format.node-type-article-grand-format .submitted {
    font-size: 16px;
  }
  .fr3r-grand-format.node-type-article-grand-format section blockquote {
    font-size: 38px;
  }
  .fr3r-grand-format.node-type-article-grand-format #social_block_buttons .social_button img {
    width: 90px;
    height: auto;
  }
  .fr3r-grand-format.node-type-article-grand-format #social_block_buttons .facebook_shares {
    font-size: 16px;
  }
  .fr3r-grand-format.node-type-article-grand-format .fr3-readmore-block .item-list ul li .lire-aussi-texte {
    font-size: 14px;
    padding-top: 0;
  }
}
@media (min-width: 768px) {
  .fr3r-grand-format.node-type-article-grand-format section#header .gd-format-title .sur_title {
    font-size: 24px;
  }
  .fr3r-grand-format.node-type-article-grand-format section#header .gd-format-title h1 {
    font-size: 60px;
    font-size: 8vw;
  }
}
@media (min-width: 992px) {
  .fr3r-grand-format.node-type-article-grand-format section#header .gd-format-title .sur_title {
    font-size: 36px;
  }
  .fr3r-grand-format.node-type-article-grand-format section#header .gd-format-title h1 {
    font-size: 150px;
    font-size: 8vw;
  }
}
#fr3-footer {
  /*  * {
      box-sizing: unset;
      font-family: 'Arial';
    }*/
}
#fr3-footer .fr3-site-title {
  top: 5px;
}
#fr3-footer .fr3-select-region {
  display: none !important;
}
#fr3-footer .fr3-add-newsletter {
  font-size: 12px;
}
#fr3-footer .fr3-follows span.label {
  text-align: left;
  padding-left: 0;
  font-weight: normal;
}
#fr3-footer .fr3-footer-elements .fr3-alpes-region,
#fr3-footer .fr3-footer-elements .block-fr3-logo {
  float: left;
  width: auto;
  top: unset;
  position: unset;
}
#fr3-footer .fr3-follows .label {
  font-weight: bold;
}
#fr3-footer .block-footer-section-links {
  font-size: 12px;
  height: 18px;
}
#fr3-footer .block-footer-section-links a {
  height: inherit;
}

@media (max-width: 992px) {
  #fr3-footer {
    box-sizing: border-box;
  }
  #fr3-footer .fr3-footer-links .item-list {
    padding: 3%;
    width: auto;
  }
  #fr3-footer .fr3-footer-links .item-list ul {
    text-align: center;
  }
  #fr3-footer .fr3-footer-links .item-list ul li {
    float: none;
    width: 100%;
  }
  #fr3-footer .fr3-footer-links .item-list ul li.first {
    display: none;
  }
}
/**
 * Fix un effet de bord de bootstrap sur les styles italic & gras.
 */
i,
em {
  font-style: italic;
}

b,
strong {
  font-weight: bold;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}
body .metanav .chaines a,
body .metanav .chaines li a {
  box-sizing: unset;
}

main {
  background-color: #ffffff;
}

.node-type-article-grand-format .container-fluid {
  padding: 0;
}
.node-type-article-grand-format .container {
  max-width: 730px;
}
.node-type-article-grand-format .container .row {
  margin: 0;
}
.node-type-article-grand-format .container ol,
.node-type-article-grand-format .container ul {
  list-style-position: inside;
  margin: 10px;
}
.node-type-article-grand-format .container ol {
  list-style-type: decimal;
}
.node-type-article-grand-format .container ul {
  list-style-type: disc;
}

@media (max-width: 992px) {
  html {
    padding: 0 !important;
    margin: 0 !important;
  }
  body .metanav {
    display: none !important;
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
  }
  body #cookie-cnil-box {
    z-index: 1000;
  }
  body #cookie-cnil-box #cookie-cnil {
    width: 100%;
    height: auto;
  }
  body #cookie-cnil-box #cookie-cnil > p {
    padding-left: 10px;
    padding-right: 50px;
  }
  body > header,
  body > footer .fr3-footer-links .item-list {
    width: 100%;
  }
}
@media (max-width: 768px) {
  body .fr3-site-links-block {
    display: none !important;
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
  }
}

@media screen and (min-width: 720px) {
  .bottom-bar {
    display: none;
  }
}

@media screen and (max-width: 720px) {
  body {
    margin-bottom: 70px;
  }
}

.menu-item__title {
  font-family: Brown, Arial, sans-serif; }

.menu-items {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  padding: 0;
  text-indent: 0;
  list-style-type: none; }
  .menu-items .menu-item {
    flex-basis: 100%; }

.menu-item {
  height: 100%;
  text-align: center; }
  .menu-item a {
    text-decoration: none;
    font-size: 0;
    display: block; }
    .menu-item a:focus, .menu-item a:hover, .menu-item a:visited {
      text-decoration: none; }
    .menu-item a svg {
      width: 32px;
      height: 32px; }
  .menu-item:hover svg path {
    fill: #66AFC1; }
  .menu-item:hover .menu-item__title {
    color: #66AFC1; }
  .menu-item--active svg path, .menu-item--active:hover svg path {
    fill: #3395AC; }
  .menu-item--active .menu-item__title, .menu-item--active:hover .menu-item__title {
    color: #3395AC; }
  .menu-item--toggled svg path, .menu-item--toggled:hover svg path {
    fill: #007a97; }
  .menu-item--toggled .menu-item__title, .menu-item--toggled:hover .menu-item__title {
    color: #007a97; }
  .menu-item--toggled .menu-item__icon--info:after, .menu-item--toggled:hover .menu-item__icon--info:after {
    content: "";
    top: 7px;
    left: calc(50%); }
  .menu-item--toggled .menu-item__icon--tv:after, .menu-item--toggled:hover .menu-item__icon--tv:after {
    content: "";
    top: 20px;
    left: calc(50% + 8px); }
  .menu-item--toggled .menu-item__icon--radio:after, .menu-item--toggled:hover .menu-item__icon--radio:after {
    content: "";
    top: 25px;
    left: calc(50% + 7px); }
  .menu-item--nodisplay {
    display: none; }

.menu-item__icon {
  position: relative;
  margin-bottom: 4px;
  height: 24px;
}
  .menu-item__icon--info:after, .menu-item__icon--radio:after, .menu-item__icon--tv:after {
    display: block;
    position: absolute;
    transform: translateX(-50%);
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: #ffc300;
}

.bottom-bar--blue .menu-item__icon--info:after,
.bottom-bar--blue .menu-item__icon--en-continu:after,
.bottom-bar--blue .menu-item__icon--accueil:after,
.bottom-bar--blue .menu-item__icon--radio:after,
.bottom-bar--blue .menu-item__icon--services:after,
.bottom-bar--blue .menu-item__icon--videos:after,
.bottom-bar--blue .menu-item__icon--tv:after {
    background: #fff;
}

.menu-item__title {
  position: relative;
  font-size: 12px;
  line-height: 18px;
  color: #969FB4;
}

.bottom-bar {
  transition: bottom 200ms;
  left: 0;
  width: 100%;
  height: 59px;
  z-index: 100;
  background: #f2f4f8;
  box-shadow: 0 -4px 6px rgba(30, 30, 30, 0.16);
  box-sizing: border-box;
  padding-top: 7px;
  border-top: 2px solid #ffffff;
}
.bottom-bar--hidden {
  bottom: -59px;
  box-shadow: none;
  border-top: 0 !important;
}
.bottom-bar .menu-item a svg {
  width: 24px;
  height: 24px;
}
.bottom-bar .menu-item--toggled .menu-item__icon--info:after, .bottom-bar .menu-item--toggled:hover .menu-item__icon--info:after {
  content: "";
  top: 4px;
  left: calc(50% + 4px);
}
.bottom-bar .menu-item--toggled .menu-item__icon--tv:after, .bottom-bar .menu-item--toggled:hover .menu-item__icon--tv:after {
  content: "";
  top: 14px;
  left: calc(50% + 5px);
}
.bottom-bar .menu-item--toggled .menu-item__icon--radio:after, .bottom-bar .menu-item--toggled:hover .menu-item__icon--radio:after {
  content: "";
  top: 19px;
  left: calc(50% + 5px);
}
.bottom-bar .menu__hover-bar {
  bottom: 0;
  height: 4px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.bottom-bar--blue {
  background-color: #007a97 !important;
  color: #fff;
  box-shadow: 0 -4px 6px rgba(30,30,30,.12), 0 -2px 8px rgba(30,30,30,.16);
  border-top: 2px solid #006279;
}
.bottom-bar--blue .menu-items .menu-item a:focus,
.bottom-bar--blue .menu-items .menu-item a:hover,
.bottom-bar--blue .menu-items .menu-item a:visited {
  text-decoration: none;
}

.bottom-bar--blue .menu-items .menu-item:hover svg path {
  fill:  #ffc300;
}

.bottom-bar--blue .menu-items .menu-item__title,
.bottom-bar--blue .menu-items .menu-item:hover .menu-item__title {
  color: #fff;
}

.bottom-bar--blue .menu-item__icon svg path {
  fill: #fff;
}

.bottom-bar--blue .menu-item--toggled:hover svg path, .bottom-bar--blue .menu-item--toggled svg path {
  fill: #ffc300;
}

.bottom-bar--blue .menu-item--toggled .menu-item--active .menu-item__title, .header--blue .menu-item--toggled .menu-item__title, .header--blue .menu-item--toggled:hover .menu-item--active .menu-item__title, .header--blue .menu-item--toggled:hover .menu-item__title {
  color: #fff;
}

.bottom-bar--blue .menu-item__icon--accueil:after,
.bottom-bar--blue .menu-item__icon--en-continu:after,
.bottom-bar--blue .menu-item__icon--radio:after,
.bottom-bar--blue .menu-item__icon--services:after,
.bottom-bar--blue .menu-item__icon--videos:after,
.bottom-bar--blue .menu-item__icon--tv:after
{
  background: #fff;
}

.menu__hover-bar {
  position: absolute;
  bottom: 0;
  height: 4px;
  background: #ffc300;
  border-radius: 4px;
  transition: width 200ms ease, left 200ms ease;
}


/** Header ***/
.fr3r-grand-format .outremer-header {
  margin-bottom: 0;
  width: 100%;
}
@media screen and (max-width: 992px) {
  .fr3r-grand-format .outremer-header {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {

  .fr3r-grand-format .outremer-header .header__main-nav {
    height:60px !important;
  }

  .fr3r-grand-format .outremer-header .header__left {
    width: 100%;
  }

  .fr3r-grand-format .header--with-back-button .header__left {
    width: auto;
  }

  .fr3r-grand-format .outremer-header .header__right {
    padding-right: 0;
  }

  .fr3r-grand-format .header__right .menu-item {
    display: none;
  }

  .fr3r-grand-format .header-territory {
    margin-left: 0;
  }

  .fr3r-grand-format .header-territory__title {
    font-size: 11px;
    margin: 14px 6px 0 0;
    max-width: 60px;
  }

  .fr3r-grand-format .header--blue .header-territory__title {
    font-size: 14px;
    line-height: 18px;
    margin: auto;
    padding-left: 13px;
    max-width: 104px;
  }

  .fr3r-grand-format .header-territory__title span {
    font-size: 20px;
    line-height: 23px;
    text-transform: none;
  }

  .fr3r-grand-format .header-territory__logo,
  .fr3r-grand-format .header-territory__logo img {
    height: 35px;
  }
}
